* {
	padding:0;
	margin:0;
	border: none;
}

html,body {
	background:#fff;
	padding:0;
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: 'Montserrat', sans-serif;
	font-size:12px;
	line-height:1.6;
	color: #6d6e71;
}

body{
	padding: 10px 0 0 0;
	background: url(../img/template/bg.png) repeat-x;
}
#container {
	width:980px;
	background:#fff;
	margin: 0 auto;
}

#containMe {
	width:980px;
	height:auto;
	overflow:hidden;
	height:100%;
	background:#fff;
}

/*

Dynamic menu items

*/

#nav{
	width: 980px;
	float: left;
}
#nav,#nav a {

}
#nav li.not-nav{
	display: none;
}
#nav .sf-menu{
	margin: 5px 0;
}
#nav .sf-menu a{
	padding: 15px 48px;
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	border-top:none;
}
#nav .sf-menu li{
/* 	margin: 8px 0 0 0; */
	background: none;
	border:none;
}
#nav .sf-menu li#home.selected a,#nav .sf-menu li#home a:hover{
	background: url(../img/template/nav-over-glasses.png) no-repeat center top;
}
#nav .sf-menu li#about.selected a,#nav .sf-menu li#about a:hover, #nav .sf-menu li#about.selected a[style]{
	background: url(../img/template/nav-about.png) no-repeat center top;
}


#nav .sf-menu li#eyewear.selected a,#nav .sf-menu li#eyewear a:hover{
	background: url(../img/template/nav-eye-wear.png) no-repeat center top;
}
#nav .sf-menu li#eyecare.selected a,#nav .sf-menu li#eyecare a:hover{
	background: url(../img/template/nav-eyecare.png) no-repeat center top;
}
#nav .sf-menu li#blog.selected a,#nav .sf-menu li#blog a:hover{
	background: url(../img/template/nav-blog.png) no-repeat center top;
}
#nav .sf-menu li#press.selected a,#nav .sf-menu li#press a:hover{
	background: url(../img/template/nav-press.png) no-repeat center top;
}
#nav .sf-menu li#contact.selected a,#nav .sf-menu li#contact a:hover{
	background: url(../img/template/nav-contact.png) no-repeat center top;
}


#nav .sf-menu li#about.selected li a,#nav .sf-menu li#about li a:hover, #nav .sf-menu li#eyewear.selected li a,#nav .sf-menu li#eyewear li a:hover, #nav .sf-menu li#eyecare.selected li a,#nav .sf-menu li#eyecare li a:hover,#nav .sf-menu li#blog.selected li a,#nav .sf-menu li#blog li a:hover,#nav .sf-menu li#press.selected li a,#nav .sf-menu li#press li a:hover,#nav .sf-menu li#contact.selected li a,#nav .sf-menu li#contact li a:hover, #nav .sf-menu li.sfHover a{
	background: none;
}
#nav .sf-menu li ul,#nav .sf-menu li li{
	background: #e95933;
}

#nav .sf-menu li ul{
	top:35px;
	left: 40px;
}
#nav .sf-menu li li{
	border-right:none;
	border-bottom:1px solid #fff;
	margin: 0;
}
#nav .sf-menu li li a{
	color:#fff;
	padding: 6px 10px;
	font-size: 12px;
	border:none;
	text-transform:none;

}
#nav .sf-menu li.selected li a:hover{
	color:#fff;
				background: none;

}
#nav .sf-menu li.selected li a{
	background: none;
}
#nav .sf-menu li.selected li a{
	color:#fff;
	}
#nav .sf-menu li.selected ul li.selected a{
	color:#fff;
}
/*

Banner styling

*/

#banner{
	width: 980px;
	float: left;
	position: relative;
}
#banner.home #logo{
	position: absolute;
	top:75px;
	z-index: 100000;
}
#banner.inner #logo{
	position: absolute;
	top:43px;
		z-index: 100000;
}
#slideshow{
	width: 980px;
	float: left;
	padding: 0 0 10px 0;
	position: relative;
}

#banner.home #slideshow .slider-wrapper{
	width: 980px;
	height: 320px;

}
#banner.inner #slideshow .slider-wrapper{
	width: 980px;
	height: 260px;

}
#slideshow .theme-default .nivoSlider{
	box-shadow: 0 0 0;
}
#slideshow .nivo-controlNav{
position: relative;
	bottom:40px;
	left: 0px;
	width: 99%;
	position: relative;
	padding: 0;
	z-index: 1000;
	text-align: right;
}
#slideshow .theme-default .nivo-controlNav a{
	text-indent: 900px;
	overflow: hidden;
}
#slideshow .theme-default .nivo-caption{
	font-family: 'Open Sans', sans-serif;
}
#slideshow .theme-default .nivo-directionNav a{
	transition:none;
}
/*

website content

*/

#content{
	float: left;
}
#content a {
	color: #009686;
	text-decoration: none;
}
#content.home{
	width: 873px;
	padding-top: 50px;
	padding-right:50px;
		padding-left:50px;
}
.equalise {
	float:left;
	width:100%;
	height:100%;
	min-height:400px;
}

#home-words{
	width: 500px;
	float: left;
	margin: 0 0 90px 0;
}
.home-text{
	width: 280px;
	float: left;
	border-top:1px solid #e6e7e8;
	border-bottom: 1px solid #e6e7e8;
	background: url(../img/template/home-glasses.png) no-repeat right 170px;
	padding: 20px 0;
	margin: 0 25px 0 0;
}
.home-image{
	width: 190px;
	float: left;
}
#updates{
	width: 310px;
	float: left;
	border-left:1px solid #E6E7E8;
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
}
#updates h4{
	text-transform: uppercase;
	color: #000;
	background: url(../img/template/facebook-feed-icon.png) right center no-repeat;
	font-size: 13px;
	padding: 0 0 4px;
}
ul.feedEkList {
	list-style: none;
	height: 190px;
	overflow: hidden;
}
ul.feedEkList li{
	padding: 0 0 8px;
}
/*

Inner page styles

*/
#content.inner{
	width: 940px;
	float: left;
	padding-top: 20px;
	padding-left: 40px;
}
#content.blog #words{
	min-height:350px;
	  height:auto !important;
	  height:350px;
}
#side-bar{
	width: 140px;
	float: left;
	padding: 0 15px 0 0;
}
#side-bar h4{
	font-size: 14px;
}
#side-bar ul{
	list-style: none;
}
#side-bar ul li{
	padding: 0 0 6px 0;
}
#side-bar ul li a{
	padding: 0 0 0 10px;
	background: url(../js/nivo/themes/default/side-bar-nav.png) no-repeat left 5px;
	color: #58595b;
	display: block;
	line-height: 1.3;
}
#side-bar > div > ul > li > a:hover, #side-bar > div > ul > li.selected > a{
	background: url(../js/nivo/themes/default/side-bar-nav-over.png) no-repeat left 5px;
	color: #000;
}
#side-bar .rss{
	float: left;
	width: 140px;
	margin: 0 0 8px 0;
}
#side-bar .rss a{
	background: url(../img/template/rss-button.png) no-repeat #b9c60c 5px center;
	color: #fff;
	text-transform: uppercase;
	padding: 4px 4px 4px 45px;
	display: block;
	font-size: 12px;

}
#words{
	width:764px;
	float: left;
	border-left: 1px solid #e6e7e8;
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}
#words h2, #side-bar h4{
	color: #b9c60c;
		text-transform: uppercase;
		font-weight: normal;

}
#words h2{
	padding: 0;
}
#words ul, #words ol{
	margin: 0 0 4px 25px;
}
#words li{
	padding: 0 0 4px 0;
}
#words p{
	padding: 0 0 8px 0;
}
#words .blog-container p.description{
	display: none;
}
#words .blog-container .post-list{
	width: 100%;
}
#words img.align-right{
	width: 300px;
	float: right;
	margin: 0 0 15px 15px;
}
#words ul, #words ol{
	margin: 0 0 4px 25px;
}
#words li{
	padding: 0 0 4px 0;
}
#words table.webform td table#recaptcha_table td{
	line-height: 1;
}
.team{
	padding: 0 0 6px;
	margin: 0 0 10px;
	border-bottom: 1px solid #E6E7E8;
	float: left;
}

.team .team-photo{
	width: 150px;
	float: left;
	margin: 0 10px 0 0;
}
.team .team-photo img{
	width: 100%;
}
.team .team-deets{
	width: 604px;
	float: left;
}
#words .webform input, #words .webform textarea, .cat_dropdown_smaller{
	border:1px solid #ccc;
	padding: 4px 8px;
}

#words input{
	padding: 4px 10px;
}
.eye-wear-column{
	width: 449px;
	float: left;
}

.fb-like{
	padding: 5px 0 10px 0;
}
#eyewear-product-shots{
	float: left;
	margin: 0 0 15px 15px;
	width: 300px;
}
#content #words #eyewear-product-shots .flexslider ul{
	list-style: none;
}
#eyewear-product-shots .flexslider,#eyewear-product-shots .flexslider img, #eyewear-product-shots .flexslider li{
		width: 300px;

}
#eyewear-product-shots .flexslider{
	background: none;
	border: none;
	-moz-box-shadow: 0 0 0 0;
			-webkit-box-shadow:0 0 0 0;
			box-shadow: 0 0 0 0; /* Firefox shadow */
			/* For IE 8 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#000000')";
			/* For IE 5.5 - 7 */
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#000000');

	margin: 0;
	padding: 0;

}
#eyewear-product-shots .flexslider ul{
	width: 300px;
	padding: 0;
	margin: 0;
}
#eyewear-product-shots .flexslider ul.slides li {
	padding: 0;
}

/*

footer styles

*/

#center-footer{
	width: 100%;
	background: #231f20;
}
#footer{
	margin: 0 auto !important;
	width: 980px;
	color: #fff;

}
#footer #contact-join{
	float: right;
	width: 560px;
	padding: 20px 20px 0 0;
}
#footer #contact-join .social{
	float: left;
	width: 150px;
	text-align: right;
	margin: 0 20px 0 0;
}
#footer #contact-join .contact{
	float: left;
	width: 150px;
	padding: 0 70px 0 0;
}
#footer #contact-join .contact p{
	padding: 0 0 25px 0;
}
#footer #contact-join .contact a{
	color: #fff;

}
#footer #contact-join .join{
	width: 165px;
	float: left;
}
#footer #contact-join .join .mailing-list{
	width: 149px;
	float: left;
	margin: 0 0 13px;
	padding: 10px 8px;
	float: left;
	background: #327a7f no-repeat left center;
	font-size: 13px;
	text-transform: uppercase;
}
#footer #contact-join .join .mailing-list a{
	color: #fff;
	text-decoration: none;
	background: url(../img/template/icon-mailing-list.png) no-repeat left center;
	padding: 0 0 0 45px;
	display: block;
}
#footer #contact-join .join .search{
	margin: 0 0 10px 0;
	float: left
}
#contact-join .search-box{
	padding: 0;
}
#contact-join .search-box input.cat_textbox_small{
	margin: 0;
}
#footer #contact-join .join .search form{
/* 	width: 120px; */
	background: #327a7f;
}
#footer #contact-join .join .search input.cat_textbox_small{
	background: url(../img/template/icon-search.png) no-repeat #fff 3px center;
	padding: 4px 4px 4px 20px;
	width: 106px;
}
#footer #contact-join .join .search input.cat_button, #words input.cat_button{
	background: #327a7f;
	padding: 4px 4px;
	color: #fff;
	cursor: pointer;
}
#footer #contact-join .join p.copyright, #footer #contact-join .join a{
	color: #939598;
	font-size: 10px;
	text-decoration: none;
}

/*

Sticky footer

*/

html, body {height: 100%;}

#container {min-height: 100%;}

#content {overflow:hidden;
	padding-bottom: 220px;}  /* must be same height as the footer */

#center-footer {position: relative;
	margin-top: -220px; /* negative value of footer height */
	height: 220px;
	clear:both;}
